.folio-item:hover .view-third .mask  {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=75);
	background-color:#444444;
	padding-top:15%;
}
.folio-item2:hover .view-third .mask  {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=75);
	background-color:#444444;
	padding-top:20%;
}


.folio-item3:hover .view-third .mask  {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=75);
	background-color:#444444;
	padding-top:20%;
}
